pp-sketchlib 2.1.1-foss-2022a

Unsupported: Use of this version of pp-sketchlib is not supported. More information on our Applications Support and Retention Policy.

Library of sketching functions used by PopPUNK

Accessing pp-sketchlib 2.1.1-foss-2022a

To load the module for pp-sketchlib 2.1.1-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load pp-sketchlib/2.1.1-foss-2022a

BEAR Apps Version

2019h

Extensions

  • docopt 0.6.2
  • pp-sketchlib-2.1.1

More Information

For more information visit the pp-sketchlib website.

Dependencies

This version of pp-sketchlib has a direct dependency on: Boost/1.79.0-GCC-11.3.0 Eigen/3.4.0-GCCcore-11.3.0 foss/2022a h5py/3.7.0-foss-2022a HDF5/1.12.2-gompi-2022a HighFive/2.6.2-gompi-2022a nlohmann_json/3.10.5-GCCcore-11.3.0 pybind11/2.9.2-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0 SciPy-bundle/2022.05-foss-2022a

Required By

This version of pp-sketchlib is a direct dependent of: mandrake/1.2.2-foss-2022a poppunk/2.6.1-foss-2022a

Last modified on 15th November 2023